.menu-main-cont {
	background: var(--color-blue);
}

.menu-main {
	justify-content: center;
}

.menu-main .nav-item {
	margin: 0 25px;
}

.menu-main .nav-item:first-child {
	margin-left: 0;
}

.menu-main .nav-item:last-child {
	margin-right: 0;
}

.menu-main .nav-link{
	height: 50px;
	padding: 0 25px;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	color: #ffffff;
	display: inline-flex;
	align-items: center;
}

.menu-main .nav-link:hover {
	background: #58C7FF;
}
.menu-main .nav-item.active .nav-link{
	background: #58C7FF;
}